
body {
    background-color:#445E93;
    margin: 7rem;
}

h1 {
font-family: butler;
font-size: 4rem;
color:#F93943;
display: flex;
justify-content: center;
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.art-shadow h1 {
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.film-container {

    border: solid;
    display: flex;
    justify-content: space-around;
    background-color: #F93943;
    border-color: #F93943;
    border-radius: 10px;
    box-shadow: 2px 4px 3px rgba(0,0,0,0.3);

}

.cover {
   height: 444px;
    width: 300px;

}

.cover img {
    object-fit: contain;
    height: 100%;
}

.movie-container {
    width: 300px;
}



